Request
curl https://sandbox.api.lendeasy.ai /v1/loans/$LOAN_ID/governance-records \
-H "Authorization: Bearer $TOKEN" await fetch(`https://sandbox.api.lendeasy.ai /v1/loans/${loanId}/governance-records` , {
method: "GET" ,
headers: { Authorization: `Bearer ${token}` },
});requests.get(
f"https://sandbox.api.lendeasy.ai /v1/loans/{loan_id}/governance-records" ,
headers={"Authorization" : f"Bearer {token}" },
)200 400 401 403 404
{
"items": [
{
"governanceId": 902 ,
"occurredAt": "2027-08-20T17: 14 :09Z",
"contextType": "CASE",
"contextRef": "case_CEDAR_HARDSHIP_4",
"permissionCode": "WAIVEINTERESTPORTION_LOAN",
"route": "POST /v1/loans/7204/transactions?command=waiveinterest",
"actorClass": "HUMAN",
"correlationId": "corr_01JZ7M5KX2"
}
]
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "400",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "validation.msg.validation.errors.exist",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "401",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authenticated",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "403",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authorized",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "404",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.resource.not.found",
"errors": []
}